Latest version download link?

Currently Viewing (Users: 0, Guests: 1)

HunterAlpha1

Sergeant Knight
M&BWBWF&SVC
Best answers
0
Hey, umm, gsanders, I really, really don't want to annoy or bother you, but I am having trouble finding the link in the forum board for the latest version. This link: https://www.nexusmods.com/mbwarband/mods/6194?tab=files only has the patches, but I can't find the main download. 

Thanks in advance!
 

Tuidjy

Knight
M&B
Best answers
0
As of right now, April 15th, 2018, 20:00 Pacific, that link has three files for me.  v150-p5, v155-a5, v156-a5.

If it does not for you, check your ad-blockers, script-killers, etc.
 

OldGreyBeard

Knight at Arms
WBWF&SVC
Best answers
0
Check under "Mirrors" on the "Description" Tab. It's from the v150 series.

I know Gsanders pulled the main files for awhile to get the worst of the bugs worked out.

Note that you must apply the "phantasy_patch_v150_p5.7z" to update that file to the latest version for the "v150" series.

v155 series does not allow you to make custom troops once you have your own kingdom.
v156 series allows you custom troops.

You may be able to upgrade the v150 file from the "Mirrors" to v155 or v156 by using either of those instead of the v150 patch, but I'm not sure on that.
 

gsanders

Grandmaster Knight
Best answers
0
mirrors have been deleted.
I actually dont want v150 floating around anymore.  It gave ME too many problems.
  Since we're down to 60 users this is a great time to flush v150 for good.

  I'll put up full versions, with support, for v156/v155 on Friday, 4/20.  By then I hope to have some documentation loaded.
  Better to not have an old version up than to have problems from that old version for the next 6 months.  Take a break if you really lost the main base.  It's my experience once a version is up whoever downloaded it will NOT patch again, so its best not to have a base up at all that only leads to a rage quit situation.

---

  By the way, the one mod that DOES have a religious objection to undead and magic isnt this one: its Perisno - the number 2 alternative after PoP for refugees from my perceived religious slant.  Perisno's lead dev has a rule against magic and anything obviously/arguably Satanic being in the mod, as he lives in a religious commune where all of his neighbors would do more than just cluck at him if they saw Satanic themes in the mod.  Yet not one of the players here boycotting this mod (which allowed them to do far more) ever even considered boycotting Perisno.  Nobody demanded they change their stance.  Noone complained that they suppressed anyone's religion or non-religion.  Yet I am supposed to make sweeping changes against my will, without pay, and in fact giving up pay in order to have time to work on this, and all because of supposed "persecution" I am brought to having to take the mod down to prove that, look, push me and the mod suffers.  Let me breathe my way and the mod grows.  Here's the fruits of democracy. The mod stays down till Friday.  People ought to be thankful for what works instead of complaining about stuff they had no intention of writing themselves in every case.
 

HunterAlpha1

Sergeant Knight
M&BWBWF&SVC
Best answers
0
I can certainly understand why he couldn't allow any kind of supernatural elements in his mod, as many years ago when the original M&B came out one of my main selling points to my family was, "it's nothing more than a medieval combat simulator, no magic, no sorcery, just men, horses, and cold steel!". Of course I had to be careful to make sure my family didn't find out that there were women in battle because I would have been forbidden to play.

So yeah, I know what it's like to live with nuts who see demons everywhere in everything. I wasn't even allowed to take freaking karate lessons because the meditation techniques was "DEEEEEEEEEEEEMMMMMMMMOOOOOOOOOONNNNNNNNNNSSSSS!!!!!!!!!!!"

Needless to say, one of the first things I did when I turned 18 was to buy TES4 Oblivion and choose a magic class and become a vampire as quickly as possible! :grin: :grin:

Can hardly wait till Friday, I know that whatever you do, it'll be awesome!
 

Pfund

Recruit
Best answers
0
so i just went to Nexus but i cant find the full Version v1.55 or 1.56 just the hot Patches i already tried to download the 1.50 Version and implement the hot Patches but that nets me Errors and CTD
are the files not up or am i just blind ?

kudos
 

gsanders

Grandmaster Knight
Best answers
0
Pfund said:
so i just went to Nexus but i cant find the full Version v1.55 or 1.56 just the hot Patches i already tried to download the 1.50 Version and implement the hot Patches but that nets me Errors and CTD
are the files not up or am i just blind ?

kudos
if you put 150 base + 156 patch, you should start a fresh game.  My advice is if you patch from 150 to 156, rename the folder    Phantasy v156    so that games started in v150 don't show in the 156 version.  For 155 same idea but rename the folder to  Phantasy v155   

I didnt put a full version 155 or 156 because there were already so many full versions and the patches are cumulative.  Plus each week there is a new patch, implying having to replace the full base file weekly if I did this.

EDIT:  full download for v156 B6 is at  https://www.nexusmods.com/mbwarband/mods/edit/?step=files&id=6194